Package Details: deflemask 0.12.1-4

Git Clone URL: https://aur.archlinux.org/deflemask.git (read-only, click to copy)
Package Base: deflemask
Description: A Multi-System music tracker (Genesis/MegaDrive, NES/Famicom (nsf), Commodore 64 (sid), and many others)
Upstream URL: https://deflemask.com
Keywords: chiptune deflemask delek genesis megadrive sega tracker ym2612
Licenses: unknown
Submitter: franciscod
Maintainer: franciscod
Last Packager: franciscod
Votes: 6
Popularity: 0.122947
First Submitted: 2013-05-12 03:06
Last Updated: 2020-11-12 02:24

Latest Comments

1 2 3 Next › Last »

franciscod commented on 2020-11-12 02:08

Thanks quite. Added the extra pkgs reported back in August.

franciscod commented on 2020-11-12 01:58

jmonger, check if installing lib32-glu fixes the issue. I'll add the pkgs reported by quite as deps.

jmonger commented on 2020-11-11 13:34

I receive this error when trying to launch Deflemask

./DefleMask: error while loading shared libraries: libGLU.so.1: cannot open shared object file: No such file or directory

fjdebruijn commented on 2020-08-23 05:40

If you are running Nvidia hardware you need to install lib32-nvidia-libgl otherwise you get the following:

Launching DefleMask overlay on /tmp/deflemask-unionfs. Your work and changes are saved to /home/[username]/.deflemask libGL error: No matching fbConfigs or visuals found libGL error: failed to load driver: swrast Unable to create OpenGL context

quite commented on 2020-08-03 20:00

The following pkgs are needed as well: lib32-libglvnd lib32-glu lib32-libao

franciscod commented on 2019-08-03 00:58

Thanks crioto. Bumped to 0.12.1

crioto commented on 2019-08-02 16:05

Getting this now.

==> Validating source files with md5sums...

DefleMask_Linux.tar.gz ... FAILED

launcher.sh ... Passed

deflemask.desktop ... Passed

==> ERROR: One or more files did not pass the validity check

libonation commented on 2018-12-03 12:58

In order to have the application running, I also needed to install the following packages:

lib32-libglvnd (or any other provider for libGL.so.1) lib32-glu lib32-alsa-lib lib32-alsa-plugins lib32-libpulse

franciscod commented on 2016-12-09 13:09

Thanks mixedCase. Added lib32-gtk2 and gtk2 dependencies

mixedCase commented on 2016-11-23 12:34

The package is missing a dependency on lib32-gtk2.